/************************************
 * TITLE: Common Screen Stylesheet  * 
 * URI  : gila/gila-screen.css      *
 * MODIF: 2011-Feb-12 15:09 -0500   *
 ************************************/

/* bashewa typ */
.ForecastDetails {
  padding-top: 3px;
  padding-left: 0px;
  height: 37px;
  line-height: 14px;
  background-position: left;
  background-repeat: no-repeat;
  text-align: right;
  font: 12px Arial;
}
.Sun  { background-image: url(../ajax-images/sun.png); }
.Moon { background-image: url(../ajax-images/moon.png); }
.Field { font: bold 11px Arial; }

#page {
        width: 1000px;
        margin: auto;
}

a.external {
        background: url(../images/external.gif) center right no-repeat;
        padding-right: 13px;
        outline:none;
        border:none;
}

#main-copy a {
  color: #F47A00;
  background-color: transparent;
  text-decoration: underline;
}
#main-copy a:hover {
  text-decoration: none;
}

.ajaxDashboard .data2 {
         color: black;
         font-size: 100%;
         background-color: white;
         text-align: left;
}
.ajaxDashboard .data3 {
         color: black;
         font-size: 11px;
         border-bottom: 1px solid #CCCCCC;
         background-color: white;
         text-align: right;
         vertical-align: middle;
}
.ajaxDashboard .data4 {
         color: black;
         font-size: 11px;
         border-bottom: 1px solid #CCCCCC;
         background-color: white;
         text-align: right;
         vertical-align: middle;
}
.ajaxDashboard .data5 {
         color: black;
         font-size: 11px;
         border-bottom: 1px solid #CCCCCC;
         background-color: white;
         text-align: center;
         vertical-align: middle;
}
.ajaxDashboard .data6 {
         color: black;
         font-size: 11px;
         background-color: white;
         text-align: center;
         vertical-align: middle;
}
.ajaxDashboard .column-dark {
         color: black;
         border: 1px solid #CCCCCC;
         background-color: #F1F8FE;
         text-align: left;
}

.ajaxDashboard .column-light {
         color: black;
         border: 1px solid #CCCCCC;
         background-color: white;
         text-align: left;
}

#faq-main-copy {
	TEXT-ALIGN: justify; BORDER-LEFT:
	rgb(216,210,195) 1px solid;
	PADDING-BOTTOM: 1em;
	LINE-HEIGHT: 1.5em;
	BACKGROUND-COLOR: white;
	MARGIN: 0px 0px 0px 9.5em;
	PADDING-LEFT: 1em;
	PADDING-RIGHT: 1em;
	COLOR: black;
	PADDING-TOP: 0.5ex;
}
#faq-copy {
	TEXT-ALIGN: justify;
	PADDING-BOTTOM: 2px;
	LINE-HEIGHT: 1.2em;
	MARGIN: 0px 5mm 0px 2.5em;
	PADDING-LEFT: 0.5em;
	PADDING-RIGHT: 0.5em;
	FONT-SIZE: 90%;
	PADDING-TOP: 0px;
}
.faqBox {
	BORDER-BOTTOM: #202020 5px solid;
	BORDER-LEFT: #202020 2px solid;
	PADDING-BOTTOM: 0.25em;
	BACKGROUND-COLOR: white;
	MARGIN: 0px 0px 1em;
	PADDING-LEFT: 2em;
	PADDING-RIGHT: 2em;
	COLOR: black;
	BORDER-TOP: #202020 2px solid;
	BORDER-RIGHT: #202020 5px solid;
	PADDING-TOP: 2ex;
}
